Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] Request for supported platforms

From: "Dave Page" <dpage(at)vale-housing(dot)co(dot)uk>
To: "Jason Tishler" <jason(at)tishler(dot)net>
Cc: "Bruce Momjian" <pgman(at)candle(dot)pha(dot)pa(dot)us>,"PostgreSQL-development" <pgsql-hackers(at)postgresql(dot)org>,"Thomas Lockhart" <lockhart(at)fourpalms(dot)org>,"Tom Lane" <tgl(at)sss(dot)pgh(dot)pa(dot)us>,"Pgsql-Cygwin" <pgsql-cygwin(at)postgresql(dot)org>
Subject: Re: [HACKERS] Request for supported platforms
Date: 2002-10-28 14:56:01
Message-ID: 03AF4E498C591348A42FC93DEA9661B8128B41@mail.vale-housing.co.uk (view raw or flat)
Thread:
Lists: pgsql-cygwinpgsql-hackers

> -----Original Message-----
> From: Jason Tishler [mailto:jason(at)tishler(dot)net] 
> Sent: 28 October 2002 13:33
> To: Dave Page
> Cc: Bruce Momjian; PostgreSQL-development; Thomas Lockhart; 
> Tom Lane; Pgsql-Cygwin
> Subject: Re: [HACKERS] Request for supported platforms
> 
> 
> Dave,
> 
> Thanks for the heads up...
> 
> On Mon, Oct 28, 2002 at 10:31:00AM -0000, Dave Page wrote:
> > > -----Original Message-----
> > > From: Bruce Momjian [mailto:pgman(at)candle(dot)pha(dot)pa(dot)us]
> > > Sent: 26 October 2002 03:17
> > > Subject: [HACKERS] Request for supported platforms
> > >
> > > Folks. start sending in those plaform reports, OS name and
> > > version number please.
> > 
> > CYGWIN_NT-5.1 PC9 1.3.10(0.51/3/2) 2002-02-25 11:14 i686 unknown
>                     ^^^^^^
> 
> Please try with Cygwin 1.3.14-1 while I attempt to deal with 
> at least the following Cygwin build issues with PostgreSQL 
> CVS as of today at about 7:00 AM EST:

Ok, but this is going to take a while as few of the mirrors seem to have
this release yet. I also need to download a new set of everything for
reasons I won't go into.

Is there actually a reason for this though or are you just trying to
keep me busy? :-) It can't be a good thing for us to require that people
upgrade to the latest release of their OS.

> 2. Cygwin bison limit exceeded:
> 
> make[4]: Entering directory 
> `/home/jt/src/pgsql/src/interfaces/ecpg/preproc'
> [snip]
> bison -y -d  preproc.y
> preproc.y:5560: fatal error: maximum table size (32767) exceeded

I believe a new bison is required now. Don't know much about it other
than ecpg hit some limit or other and much discussion followed. Iirc,
it's only an issue when compiling from CVS, not a tarball.

Regards, Dave.

Responses

pgsql-cygwin by date

Next:From: Tom LaneDate: 2002-10-28 15:52:41
Subject: Re: [HACKERS] Request for supported platforms
Previous:From: Jason TishlerDate: 2002-10-28 13:32:55
Subject: Re: [HACKERS] Request for supported platforms

pgsql-hackers by date

Next:From: Tom LaneDate: 2002-10-28 15:52:41
Subject: Re: [HACKERS] Request for supported platforms
Previous:From: Larry RosenmanDate: 2002-10-28 14:54:20
Subject: Re: [Fwd: Re: UnixWare 7.1.3 (BETA), C99 compiler,

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group